CompilationRybu what an option --with-static-linked-ext

At performance of scripts produces an error:
/home/yaroslav/ruby/lib/ruby/1.8/openssl/ssl.rb:26: uninitialized
constant OpenSSL::SSL::VERIFY_PEER (NameError)
from /home/yaroslav/ruby/lib/ruby/1.8/openssl.rb:23:in `require’
from /home/yaroslav/ruby/lib/ruby/1.8/openssl.rb:23

In what a problem ?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs